2 4
ab
cd
a 1 .
b 2 .
c 2 .
d 1 .
6 18
aabccd
aeeffd
ghiijj
ggkkll
mnnoop
qqnorp
a 80 *
b 3 .
c 5 -
d 2 /
e 11 +
f 1 -
g 9 *
h 2 .
i 3 -
j 30 *
k 11 +
l 2 /
m 6 .
n 8 *
o 13 +
p 8 +
q 10 *
r 1 .
1 1
a
a 1 .
2 4
ab
cd
a 2 .
b 1 .
c 1 .
d 2 .
6 18
aabccd
aeeffd
ghiijj
ggkkll
mnnoop
qqnorp
a 80 *
b 3 .
c 5 -
d 2 /
e 11 +
f 1 -
g 9 *
h 2 .
i 3 -
j 30 *
k 11 +
l 2 /
m 6 .
n 8 *
o 13 +
p 8 +
q 10 *
r 1 .
4 8
aabc
ddcc
efgg
effh
a 2 -
b 4 .
c 6 +
d 2 /
e 1 -
f 4 *
g 8 *
h 3 .
6 14
abbcdd
abccee
fffghe
iiighj
klmmjj
kllmnn
a 3 /
b 11 +
c 7 +
d 2 /
e 24 *
f 13 +
g 5 -
h 1 -
i 10 +
j 5 *
k 3 -
l 9 +
m 14 +
n 3 /
4 7
aabb
ccdd
ceef
ggff
a 12 *
b 2 /
c 7 +
d 3 -
e 5 +
f 8 +
g 3 -
5 13
aabcc
hgbde
hgfde
ijfwx
ijkwx
a 2 -
b 12 *
c 10 *
h 3 +
g 1 -
d 4 -
e 2 /
f 4 -
i 1 -
j 3 -
k 2 .
w 12 *
x 4 +
6 15
aabcdd
bbbeef
ghhiif
gjklff
mjklnn
mmoonn
a 3 /
b 120 *
c 3 .
d 4 -
e 5 -
f 17 +
g 3 /
h 24 *
i 10 *
j 2 /
k 4 -
l 3 /
m 120 *
n 30 *
o 1 -
4 8
abcc
abdd
effd
eggh
a 6 *
b 3 -
c 1 -
d 6 +
e 3 -
f 2 /
g 1 -
h 2 .
6 19
abcdee
abfdgg
hifjkk
hhjjlm
nnoppm
qqorrs
a 2 /
b 3 -
c 1 .
d 2 -
e 2 /
f 1 -
g 12 *
h 11 +
i 3 .
j 10 +
k 6 +
l 6 .
m 2 -
n 2 /
o 4 -
p 4 -
q 20 *
r 1 -
s 1 .
8 25
aabcdeff
agbcdehf
iggjkhhl
imgjknnl
omppppnq
orrstuuq
vrwsttuu
vvwxxtyy
a 120 *
b 3 /
c 6 -
d 9 +
e 15 +
f 10 +
g 56 *
h 12 +
i 2 -
j 2 /
k 4 /
l 4 -
m 7 -
n 9 +
o 2 /
p 18 +
q 5 -
r 336 *
s 2 /
t 18 *
u 17 +
v 72 *
w 1 -
x 5 -
y 13 +
9 32
aabbcddee
afffcgggh
aaiijkkhh
llmmjnnoo
lpqqrssto
upvqwsxty
upvvwzxty
ABCCCCDDE
ABBFFFDDE
a 34 +
b 2 -
c 8 -
d 1 -
e 2 /
f 15 +
g  168 *
h 21 *
i 2 -
j 14 +
k 3 /
l 64 *
m 28 *
n 4 -
o 14 +
p 12 +
q 60 *
r 5 .
s 2 *
t 224 *
u 2 /
v 63 *
w 1 -
x 1 -
y 40 *
z 9 .
A 5 -
B 3 *
C 18 +
D 1800 *
E 10 +
F 336 *
9 34
aabccddef
aabghhiej
agggiiijj
kllmminnn
kooopppqr
stuupvwqq
ssuxyvvzz
AAByyCCDE
FGGyHHCDD
a 19 +
b 3 -
c 6 -
d 10 *
e 9 /
f 4 .
g 24 +
h 1 - 
i 240 *
j 36 *
k 1 -
l 1 -
m 2 -
n 36 *
o 36 *
p 72 *
q 20 +
r 7 .
s 27 *
t 5 .
u 14 +
v 432 *
w 7 .
x 3 .
y 192 *
z 3 -
A 2 /
B 2 .
C 108 *
D 189 *
E 5 .
F 7 .
G 3 /
H 6 +
9 37
aabcdefgh
iabcdejgh
iklldmjno
ipqrmmsoo
tpquvvwxx
tttuyywzA
BCtDDEEzA
BFFGGHEEE
IIJJGGGKK
a 20 +
b 5 -
c 9 *
d 8 *
e 6 -
f 4 .
g 1 -
h 7 -
i 42 *
j 27 *
k 8 .
l 1 -
m 10 +
n 3 .
o 48 *
p 15 +
q 6 -
r 4 .
s 8 .
t 240 *
u 14 *
v 3 /
w 3 /
x 40 *
y 5 -
z 6 -
A 56 *
B 4 -
C 2 .
D 5 -
E 810 *
F 6 +
G 31 +
H 8 .
I 1 -
J 17 +
K 4 /
9 37
aabcdefgh
iabcdejgh
iklldmjno
ipqrmmsoo
tpquvvwxx
tttuyywzA
BCtDDEEzA
BFFGGHEEE
IIJJGGGKK
a 20 +
b 5 -
c 9 *
d 8 *
e 6 -
f 4 .
g 1 -
h 7 -
i 42 *
j 27 *
k 8 .
l 1 -
m 10 +
n 3 .
o 48 *
p 15 +
q 6 -
r 4 .
s 8 .
t 240 *
u 14 *
v 3 /
w 3 /
x 40 *
y 5 -
z 6 -
A 56 *
B 4 -
C 2 .
D 5 -
E 810 *
F 6 +
G 31 +
H 8 .
I 1 -
J 17 +
K 4 /
5 12
aabbb
cdefg
cdefh
ijjkh
ilkkh
a 2 /
b 15 *
c 4 +
d 1 -
e 3 +
f 2 -
g 5 .
h 9 +
i 3 -
j 3 -
k 9 +
l 3 .
7 19
abccddd
abcccef
ghijeef
ghijkkl
mminkkl
opiqkkl
orrqkss
a 1 -
b 5 -
c 4200 *
d 8 *
e 63 *
f 1 -
g 6 -
h 3 -
i 42 *
j 3 -
k 25200 *
l 10 *
m 1 -
n 2 .
o 1 -
p 4 .
q 2 /
r 3 -
s 6 *
7 22
abbcdef
aabceef
ghijjkk
ghijlmn
opqqlrn
ossqtrr
uusttvv
a 20 *
b 11 +
c 5 -
d 1 .
e 12 +
f 42 *
g  3 -
h 2 /
i 4 -
j 7 +
k 2 -
l 3 -
m 6 .
n 2 /
o 2 /
p 5 .
q 60 *
r 13 +
s 28 *
t 12 +
u 5 -
v 6 +
6 17
abbcdd
aefggh
aeiiij
kklmmj
nnlomm
pploqq
a 9 +
b 2 -
c 3 .
d 3 -
e 4 -
f 5 .
g 2 /
h 3 .
i 18 *
j 4 /
k 1 -
l 9 +
m 180 *
n 1 -
o 6 +
p 6 *
q 2 -
9 37
abccdddee
abffghhii
jkkkghlmi
noopphllq
norpssttq
uvwxxyyzz
uAwBCDDEE
AABBCFFGG
HHIICJJKK
a 1 -
b 3 -
c 2 -
d 48 *
e 8 -
f 12 +
g 8 -
h 19 +
i 135 *
j 3 .
k 12 +
l 336 *
m 2 .
n 8 -
o 108 *
p 36 *
q 2 -
r 2 .
s 3 -
t 5 /
u 10 *
v 1 .
w 3 /
x 2 -
y 36 *
z 2 -
A 12 +
B 22 +
C 280 *
D 1 -
E 3 -
F 8 -
G 3 -
H 72 *
I 4 -
J 6 /
K 2 -
9 36
aaabccccd
aeefghcid
jkkfhhiii
llmmnnopp
qlmrrooss
ttuvwwxyz
ABBvCxxyD
AEEvFFGGD
HHIIFJJJJ
a 672 *
b 1 .
c 28 +
d 4 -
e 4 -
f 8 +
g 8 .
h 14 +
i 17 +
j 4 .
k 6 -
l 54 *
m 90 *
n 3 -
o 7 +
p 24 *
q 3 .
r 2 -
s 35 *
t 6 -
u 3 .
v 168 *
w 7 -
x 360 *
y 15 *
z 4 .
A 2 -
B 2 -
C 2 .
D 8 /
E 12 *
F 27 *
G 3 /
H 36 *
I 2 *
J 1680 *
9 39
abcddefgh
abiijjfgh
kbllmmnoo
pqqrrsntu
pvwwxsytu
vvzAxxyBC
DEEAxFGHC
DDIJxFKHH
LLLJMMKKK
a 4 -
b 12 +
c 2 .
d 2 -
e 9 .
f 8 /
g 6 *
h 1 -
i 2 /
j 2 -
k 8 .
l 3 -
m 3 -
n 3 /
o 6 -
p 15 *
q 5 -
r 5 -
s 2 *
t 4 -
u 1 -
v 28 *
w 4 -
x 504 *
y 2 -
z 6 .
A 8 +
B 9 .
C 4 /
D 16 +
E 9 /
F 2 -
G 6 .
H 17 +
I 4 .
J 1 -
K 350 *
L 18 +
M 2 /
8 29
abbccdef
ghiijeef
ghkljmen
gokljmmn
goplqrst
uuppqrst
uvvwxyzz
ABBwxCCC
a 8 .
b 1 -
c 12 *
d 7 .
e 360 *
f 5 /
g 280 *
h 13 +
i 3 -
j 14 +
k 1 -
l 12 +
m 64 *
n 3 /
o 1 -
p 210 *
q 1 -
r 3 -
s 3 /
t 1 -
u 6 *
v 1 -
w 3 -
x 13 +
y 6 .
z 24 *
A 3 .
B 6 -
C 12 +
7 24
aabbccd
eafggcd
ehhgiij
klmmnnn
kopqrss
topqruv
twwwxxv
a 10 +
b 5 -
c 4 *
d 10 +
e 1 -
f 7 .
g 15 *
h 1 -
i 8 *
j 3 .
k 1 -
l 5 .
m 8 *
n 42 *
o 7 /
p 6 /
q 1 -
r 3 -
s 1 -
t 1 -
u 3 .
v 5 -
w 72 *
x 2 -
9 33
abcdddeff
abcghheff
aigggjekk
limmmjnno
ppqqmrsst
uuqqqrvtt
wuqxrrvyz
wAAxxrByC
DEEFFrBGC
a 224 *
b 7 -
c 32 *
d 12 *
e 120 *
f 63 *
g 17 +
h 1 -
i 2 -
j 14 +
k 6 /
l 9 .
m 84 *
n 5 -
o 4 .
p 6 /
q 4860 *
r 1512 *
s 3 -
t 108 *
u 64 *
v 7 *
w 3 -
x 280 *
y 2 /
z 5 .
A 1 -
B 7 -
C 1 -
D 5 .
E 3 -
F 4 -
G 9 .
9 34
abbccdeee
afghhijje
agghhikll
mnopqrkss
mnopqrttu
vnoqqqtwx
vyyqzzAxx
ByCCzDAAE
ByFFDDGHH
a 17 +
b 2 /
c 15 +
d 7 .
e 22 +
f 1 .
g 96 *
h 560 *
i 3 *
j 16 +
k 11 +
l 18 *
m 1 -
n 216 *
o 21 +
p 1 -
q 972 *
r 4 -
s 1 -
t 15 +
u 1 .
v 16 +
w 3 .
x 140 *
y 1680 *
z 8 *
A 18 +
B 2 /
C 1 -
D 315 *
E 6 .
F 4 /
G 4 .
H 2 /
7 49
abcdefg
hijklmn
opqrstu
vwxyzAB
CDEFGHI
JKLMNOP
QRSTUVW
a 1 .
b 2 .
c 3 .
d 4 .
e 5 .
f 6 .
g 7 .
h 2 .
i 3 .
j 4 .
k 5 .
l 6 .
m 7 .
n 1 .
o 3 .
p 4 .
q 5 .
r 6 .
s 7 .
t 1 .
u 2 .
v 4 .
w 5 .
x 6 .
y 7 .
z 1 .
A 2 .
B 3 .
C 5 .
D 6 .
E 7 .
F 1 .
G 2 .
H 3 .
I 4 .
J 6 .
K 7 .
L 1 .
M 2 .
N 3 .
O 4 .
P 5 .
Q 7 .
R 1 .
S 2 .
T 3 .
U 4 .
V 5 .
W 6 .
8 52
abcdefgh
ijklmnop
qrstuvwx
yzABCDEF
GHIJKLMN
OPQRSTUV
WWXXYYYY
WWXXZZZZ
a 1 .
b 2 .
c 3 .
d 4 .
e 5 .
f 6 .
g 7 .
h 8 .
i 2 .
j 3 .
k 4 .
l 5 .
m 6 .
n 7 .
o 8 .
p 1 .
q 3 .
r 4 .
s 5 .
t 6 .
u 7 .
v 8 .
w 1 .
x 2 .
y 4 .
z 5 .
A 6 .
B 7 .
C 8 .
D 1 .
E 2 .
F 3 .
G 5 .
H 6 .
I 7 .
J 8 .
K 1 .
L 2 .
M 3 .
N 4 .
O 6 .
P 7 .
Q 8 .
R 1 .
S 2 .
T 3 .
U 4 .
V 5 .
W 448 *
X 8 +
Y 360 *
Z 22 +
0
